<!-- <head>
<script type="text/javascript">
      $(document).ready(function() {
        Alert.alert("func");
        $.getJSON('https://eden.imt-lille-douai.fr/~charlotte.raulin/Projet/api/afficher_aliments.php',
                function(json){
                    Alert.alert("get");
                    for (let i = 0; pas < 2; pas++){
                        Alert.alert("hey");
                        $('#test').append(json[i][1]+'<br>'+json[i][2]);
                    }
                };  
            );
      } );
</script>
</head>

<div id="test">hallo</div>
<script type="text/javascript">
        function getAliments(){
            $.getJSON('https://eden.imt-lille-douai.fr/~charlotte.raulin/Projet/api/afficher_aliments.php',
                function(json){
                    for (let i = 0; pas < 2; pas++){
                        alert(json[1][1]);
                        $('#test').append(json[i][1]+'<br>'+json[i][2]);
                    }
                };  
            );
        }
        getAliments();
</script> -->